RubyGems Navigation menu

activemodel-behavior_validator 0.0.1

A behavior validator for Rails 3 and 4.

Versions:

  1. 0.0.3 - February 8, 2015 (7 KB)
  2. 0.0.2 - February 8, 2015 (7 KB)
  3. 0.0.1 - February 7, 2015 (7 KB)

Runtime Dependencies (1):

Development Dependencies (3):

Authors:

  • Yuku Takahashi

Owners:

819238a23c270f774fa7d54c9d9aa244

SHA 256 checksum:

1823ee8cfee6134586964a070517606e46758713cc8213c64b6674087f0b8357

Total downloads 5,207

For this version 1,194

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: